.tab-mapa {position:absolute;top:120px;width:100%;height:auto;background-color:;}
.tab-mapa img {width:100%;max-height: 900px;max-width:1600px;border:0px solid #102e4a}
.tab-mapa-m {display:none;}
/*.tab-mapa:nth-child(2) {
  aspect-ratio: 1/1;
}*/
.on-the-map {position:absolute;height:80px;width:120px;transform: translate(-50%, -50%);display:none;}
.on-the-map img {height:50px;width:50px;}
.on-the-map p {margin-top:0px;margin-bottom:0px;background-color:rgba(255, 255, 255, 0.7);font-size:0.8rem;}
.location-montera{position:absolute;top:34%;left:40%;}
.location-montera img {height:50px;}
.nazwa-ulicy {position:absolute;font-family:Arial;color:#333;font-size:0.9rem;}
.ul-montera {top:40%;left:32%;transform: rotate(-50deg);}
.ul-cyrulikow {top:75%;left:32%;}
.ul-strazacka {top:61%;left:23%;}
.ul-bombariderow {top:25%;left:34%;transform: rotate(65deg);}
.ul-konwisarska {top:63%;left:45%;transform: rotate(4deg);}
.ul-polskich {top:36%;left:-2%;transform: rotate(68deg);}
.education  {}
.health {}
.sports {background-color:;}
.communication {background-color:;}
.services {background-color:#111;}

.education-1 {top:5%;left:50%;}
.education-2 {top:42%;left:40%;}
.education-3 {top:55%;left:35%;}
.education-4 {top:25%;left:20%;}
.education-5 {top:75%;left:52%;}
.health-1 {top:53%;left:40%;}
.health-2 {top:40%;left:40%;}
.health-3 {top:30%;left:50%;}
.sports-1 {top:33%;left:8%;}
.sports-2 {top:33%;left:65%;}
.sports-3 {top:39%;left:77%;}
.sports-4 {top:55%;left:75%;}
.communication-1 {top:58%;left:27%;height:500px;width:500px;}
.communication-2 {top:83%;left:25%;}
.communication-3 {top:60%;left:36%;}
.communication-4 {top:22%;left:55%;}
.communication-5 {top:50%;left:42%;}
.communication-6 {top:55%;left:15%;}
.services-1 {top:12%;left:10%;}

.show-map{display:block;}

				
/*PANEL*/
.panel-map{position:relative;margin-top:50px;width:100%;height:100px;display:flex;justify-content: space-between;background-color:;}	
.panel-map>div {flex-direction: column;min-width:100px;justify-content:center;text-align:center;}
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 26px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  inset: 0;
  background-color: #d1c7bc;
  transition: 0.3s;
  border-radius: 26px;
}

.slider::before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  transition: 0.3s;
  border-radius: 50%;
}
.googlebtn {position: relative;margin-top:10px;color:#d1c7bc;padding:10px;text-align:center;  width: 100px; height: 20px;border-radius: 26px;background-color:#102e4a;} 
.googlebtn:hover {color:#102e4a;background-color:#d1c7bc;}
/* ON */
input:checked + .slider {
  background-color: #102e4a;
}

input:checked + .slider::before {
  transform: translateX(24px);
}




.draw-line {
  stroke-dasharray: 500;
  stroke-dashoffset: 500;
  animation: draw 2s ease-out forwards;
}

@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}
form label, form button {display: grid;}
form label input {margin:2px auto 5px 0px;padding:5px;width: 250px;}
.checkbox {display: inline-block;margin:10px auto 10px 0px;}
.checkbox input {width: 30px;}
#robotInput{width: 50px;}
#wiadomosc{min-height: 200px;min-width: 350px;}


@media only screen and (max-width: 1600px) {
	.communication-1 {top:58%;left:27%;height:360px;width:360px;}
}
@media only screen and (max-width: 1400px) {
}
@media only screen and (max-width: 1200px) {
.tab-mapa, .panel-map {display:none;}
.tab-mapa-m {display: inline-block;width:100%;overflow-y: hidden;overflow-x: scroll;}
.tab-mapa-m img {height:100%;}
#wiadomosc{min-width: 250px;}
}